<?xml version="1.0" encoding="UTF-8"?>
<StyledLayerDescriptor xmlns="http://www.opengis.net/sld" xmlns:ogc="http://www.opengis.net/ogc" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.1.0" xmlns:xlink="http://www.w3.org/1999/xlink" xsi:schemaLocation="http://www.opengis.net/sld http://schemas.opengis.net/sld/1.1.0/StyledLayerDescriptor.xsd" xmlns:se="http://www.opengis.net/se">
  <NamedLayer>
    <se:Name>Veg_Trapani4_4326</se:Name>
    <UserStyle>
      <se:Name>Veg_Trapani4_4326</se:Name>
      <se:FeatureTypeStyle>
        <se:Rule>
          <se:Name>A2.2 - Littoral sand and muddy sand</se:Name>
          <se:Description>
            <se:Title>A2.2 - Littoral sand and muddy sand</se:Title>
          </se:Description>
          <ogc:Filter xmlns:ogc="http://www.opengis.net/ogc">
            <ogc:PropertyIsEqualTo>
              <ogc:PropertyName>EUNIS_Leg</ogc:PropertyName>
              <ogc:Literal>Littoral sand and muddy sand</ogc:Literal>
            </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <se:PolygonSymbolizer>
            <se:Fill>
              <se:SvgParameter name="fill">#f3e2b0</se:SvgParameter>
            </se:Fill>

          </se:PolygonSymbolizer>
        </se:Rule>
        <se:Rule>
          <se:Name>B1.3 - Shifting coastal dunes</se:Name>
          <se:Description>
            <se:Title>B1.3 - Shifting coastal dunes</se:Title>
          </se:Description>
          <ogc:Filter xmlns:ogc="http://www.opengis.net/ogc">
            <ogc:PropertyIsEqualTo>
              <ogc:PropertyName>EUNIS_Leg</ogc:PropertyName>
              <ogc:Literal>Shifting coastal dunes</ogc:Literal>
            </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <se:PolygonSymbolizer>
            <se:Fill>
              <se:SvgParameter name="fill">#daac48</se:SvgParameter>
            </se:Fill>

          </se:PolygonSymbolizer>
        </se:Rule>
        <se:Rule>
          <se:Name>B3.33 - Tethyan sea-cliff communities</se:Name>
          <se:Description>
            <se:Title>B3.33 - Tethyan sea-cliff communities</se:Title>
          </se:Description>
          <ogc:Filter xmlns:ogc="http://www.opengis.net/ogc">
            <ogc:PropertyIsEqualTo>
              <ogc:PropertyName>EUNIS_Leg</ogc:PropertyName>
              <ogc:Literal>Tethyan sea-cliff communities</ogc:Literal>
            </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <se:PolygonSymbolizer>
            <se:Fill>
              <se:SvgParameter name="fill">#8f1e40</se:SvgParameter>
            </se:Fill>

          </se:PolygonSymbolizer>
        </se:Rule>
        <se:Rule>
          <se:Name>C1.2 - Permanent mesotrophic lakes, ponds and pools</se:Name>
          <se:Description>
            <se:Title>C1.2 - Permanent mesotrophic lakes, ponds and pools</se:Title>
          </se:Description>
          <ogc:Filter xmlns:ogc="http://www.opengis.net/ogc">
            <ogc:PropertyIsEqualTo>
              <ogc:PropertyName>EUNIS_Leg</ogc:PropertyName>
              <ogc:Literal>Permanent mesotrophic lakes, ponds and pools</ogc:Literal>
            </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <se:PolygonSymbolizer>
            <se:Fill>
              <se:SvgParameter name="fill">#2e5ee1</se:SvgParameter>
            </se:Fill>

          </se:PolygonSymbolizer>
        </se:Rule>
        <se:Rule>
          <se:Name>C2.3 - Permanent non-tidal, smooth-flowing watercourses</se:Name>
          <se:Description>
            <se:Title>C2.3 - Permanent non-tidal, smooth-flowing watercourses</se:Title>
          </se:Description>
          <ogc:Filter xmlns:ogc="http://www.opengis.net/ogc">
            <ogc:PropertyIsEqualTo>
              <ogc:PropertyName>EUNIS_Leg</ogc:PropertyName>
              <ogc:Literal>Permanent non-tidal, smooth-flowing watercourses</ogc:Literal>
            </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <se:PolygonSymbolizer>
            <se:Fill>
              <se:SvgParameter name="fill">#26498d</se:SvgParameter>
            </se:Fill>

          </se:PolygonSymbolizer>
        </se:Rule>
        <se:Rule>
          <se:Name>C3.552 - Mediterranean river gravel habitats</se:Name>
          <se:Description>
            <se:Title>C3.552 - Mediterranean river gravel habitats</se:Title>
          </se:Description>
          <ogc:Filter xmlns:ogc="http://www.opengis.net/ogc">
            <ogc:PropertyIsEqualTo>
              <ogc:PropertyName>EUNIS_Leg</ogc:PropertyName>
              <ogc:Literal>Mediterranean river gravel habitats</ogc:Literal>
            </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <se:PolygonSymbolizer>
            <se:Fill>
              <se:SvgParameter name="fill">#9fcbd3</se:SvgParameter>
            </se:Fill>

          </se:PolygonSymbolizer>
        </se:Rule>
        <se:Rule>
          <se:Name>D5.1 - Reedbeds normally without free-standing water</se:Name>
          <se:Description>
            <se:Title>D5.1 - Reedbeds normally without free-standing water</se:Title>
          </se:Description>
          <ogc:Filter xmlns:ogc="http://www.opengis.net/ogc">
            <ogc:PropertyIsEqualTo>
              <ogc:PropertyName>EUNIS_Leg</ogc:PropertyName>
              <ogc:Literal>Reedbeds normally without free-standing water</ogc:Literal>
            </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <se:PolygonSymbolizer>
            <se:Fill>
              <se:SvgParameter name="fill">#85d5c2</se:SvgParameter>
            </se:Fill>

          </se:PolygonSymbolizer>
        </se:Rule>
        <se:Rule>
          <se:Name>E1.3 - Mediterranean xeric grassland</se:Name>
          <se:Description>
            <se:Title>E1.3 - Mediterranean xeric grassland</se:Title>
          </se:Description>
          <ogc:Filter xmlns:ogc="http://www.opengis.net/ogc">
            <ogc:PropertyIsEqualTo>
              <ogc:PropertyName>EUNIS_Leg</ogc:PropertyName>
              <ogc:Literal>Mediterranean xeric grassland</ogc:Literal>
            </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <se:PolygonSymbolizer>
            <se:Fill>
              <se:SvgParameter name="fill">#d9c29f</se:SvgParameter>
            </se:Fill>

          </se:PolygonSymbolizer>
        </se:Rule>
        <se:Rule>
          <se:Name>E1.4 - Mediterranean tall-grass and wormwood steppes</se:Name>
          <se:Description>
            <se:Title>E1.4 - Mediterranean tall-grass and wormwood steppes</se:Title>
          </se:Description>
          <ogc:Filter xmlns:ogc="http://www.opengis.net/ogc">
            <ogc:PropertyIsEqualTo>
              <ogc:PropertyName>EUNIS_Leg</ogc:PropertyName>
              <ogc:Literal>Mediterranean tall-grass and wormwood (Artemisia) steppes</ogc:Literal>
            </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <se:PolygonSymbolizer>
            <se:Fill>
              <se:SvgParameter name="fill">#d6d1af</se:SvgParameter>
            </se:Fill>

          </se:PolygonSymbolizer>
        </se:Rule>
        <se:Rule>
          <se:Name>E1.61 - Mediterranean subnitrophilous grass communities</se:Name>
          <se:Description>
            <se:Title>E1.61 - Mediterranean subnitrophilous grass communities</se:Title>
          </se:Description>
          <ogc:Filter xmlns:ogc="http://www.opengis.net/ogc">
            <ogc:PropertyIsEqualTo>
              <ogc:PropertyName>EUNIS_Leg</ogc:PropertyName>
              <ogc:Literal>Mediterranean subnitrophilous grass communities</ogc:Literal>
            </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <se:PolygonSymbolizer>
            <se:Fill>
              <se:SvgParameter name="fill">#d9ae4a</se:SvgParameter>
            </se:Fill>

          </se:PolygonSymbolizer>
        </se:Rule>
        <se:Rule>
          <se:Name>F3.2 - Submediterranean deciduous thickets and brushes</se:Name>
          <se:Description>
            <se:Title>F3.2 - Submediterranean deciduous thickets and brushes</se:Title>
          </se:Description>
          <ogc:Filter xmlns:ogc="http://www.opengis.net/ogc">
            <ogc:PropertyIsEqualTo>
              <ogc:PropertyName>EUNIS_Leg</ogc:PropertyName>
              <ogc:Literal>Submediterranean deciduous thickets and brushes</ogc:Literal>
            </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <se:PolygonSymbolizer>
            <se:Fill>
              <se:SvgParameter name="fill">#19762a</se:SvgParameter>
            </se:Fill>

          </se:PolygonSymbolizer>
        </se:Rule>
        <se:Rule>
          <se:Name>F3.26 - Tyrrhenian broom fields</se:Name>
          <se:Description>
            <se:Title>F3.26 - Tyrrhenian broom fields</se:Title>
          </se:Description>
          <ogc:Filter xmlns:ogc="http://www.opengis.net/ogc">
            <ogc:PropertyIsEqualTo>
              <ogc:PropertyName>EUNIS_Leg</ogc:PropertyName>
              <ogc:Literal>Tyrrhenian broom fields</ogc:Literal>
            </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <se:PolygonSymbolizer>
            <se:Fill>
              <se:SvgParameter name="fill">#613d00</se:SvgParameter>
            </se:Fill>

          </se:PolygonSymbolizer>
        </se:Rule>
        <se:Rule>
          <se:Name>F5.13 - Juniper matorral</se:Name>
          <se:Description>
            <se:Title>F5.13 - Juniper matorral</se:Title>
          </se:Description>
          <ogc:Filter xmlns:ogc="http://www.opengis.net/ogc">
            <ogc:PropertyIsEqualTo>
              <ogc:PropertyName>EUNIS_Leg</ogc:PropertyName>
              <ogc:Literal>Juniper matorral</ogc:Literal>
            </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <se:PolygonSymbolizer>
            <se:Fill>
              <se:SvgParameter name="fill">#19e307</se:SvgParameter>
            </se:Fill>

          </se:PolygonSymbolizer>
        </se:Rule>
        <se:Rule>
          <se:Name>F5.2 - Maquis</se:Name>
          <se:Description>
            <se:Title>F5.2 - Maquis</se:Title>
          </se:Description>
          <ogc:Filter xmlns:ogc="http://www.opengis.net/ogc">
            <ogc:PropertyIsEqualTo>
              <ogc:PropertyName>EUNIS_Leg</ogc:PropertyName>
              <ogc:Literal>Maquis</ogc:Literal>
            </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <se:PolygonSymbolizer>
            <se:Fill>
              <se:SvgParameter name="fill">#a6d580</se:SvgParameter>
            </se:Fill>

          </se:PolygonSymbolizer>
        </se:Rule>
        <se:Rule>
          <se:Name>F5.511 - Oleo-lentisc brush</se:Name>
          <se:Description>
            <se:Title>F5.511 - Oleo-lentisc brush</se:Title>
          </se:Description>
          <ogc:Filter xmlns:ogc="http://www.opengis.net/ogc">
            <ogc:PropertyIsEqualTo>
              <ogc:PropertyName>EUNIS_Leg</ogc:PropertyName>
              <ogc:Literal>Oleo-lentisc brush</ogc:Literal>
            </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <se:PolygonSymbolizer>
            <se:Fill>
              <se:SvgParameter name="fill">#64d95e</se:SvgParameter>
            </se:Fill>

          </se:PolygonSymbolizer>
        </se:Rule>
        <se:Rule>
          <se:Name>F5.515 - Calicotome brush</se:Name>
          <se:Description>
            <se:Title>F5.515 - Calicotome brush</se:Title>
          </se:Description>
          <ogc:Filter xmlns:ogc="http://www.opengis.net/ogc">
            <ogc:PropertyIsEqualTo>
              <ogc:PropertyName>EUNIS_Leg</ogc:PropertyName>
              <ogc:Literal>Calicotome brush</ogc:Literal>
            </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <se:PolygonSymbolizer>
            <se:Fill>
              <se:SvgParameter name="fill">#e4e727</se:SvgParameter>
            </se:Fill>

          </se:PolygonSymbolizer>
        </se:Rule>
        <se:Rule>
          <se:Name>F5.52 - Tree-spurge formations</se:Name>
          <se:Description>
            <se:Title>F5.52 - Tree-spurge formations</se:Title>
          </se:Description>
          <ogc:Filter xmlns:ogc="http://www.opengis.net/ogc">
            <ogc:PropertyIsEqualTo>
              <ogc:PropertyName>EUNIS_Leg</ogc:PropertyName>
              <ogc:Literal>Tree-spurge (Euphorbia dendroides) formations</ogc:Literal>
            </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <se:PolygonSymbolizer>
            <se:Fill>
              <se:SvgParameter name="fill">#732628</se:SvgParameter>
            </se:Fill>

          </se:PolygonSymbolizer>
        </se:Rule>
        <se:Rule>
          <se:Name>F5.53 - Diss-dominated garrigues</se:Name>
          <se:Description>
            <se:Title>F5.53 - Diss-dominated garrigues</se:Title>
          </se:Description>
          <ogc:Filter xmlns:ogc="http://www.opengis.net/ogc">
            <ogc:PropertyIsEqualTo>
              <ogc:PropertyName>EUNIS_Leg</ogc:PropertyName>
              <ogc:Literal>Diss (Ampelodesmos) -dominated garrigues</ogc:Literal>
            </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <se:PolygonSymbolizer>
            <se:Fill>
              <se:SvgParameter name="fill">#e3a513</se:SvgParameter>
            </se:Fill>

          </se:PolygonSymbolizer>
        </se:Rule>
        <se:Rule>
          <se:Name>F5.54 - Palmetto brush</se:Name>
          <se:Description>
            <se:Title>F5.54 - Palmetto brush</se:Title>
          </se:Description>
          <ogc:Filter xmlns:ogc="http://www.opengis.net/ogc">
            <ogc:PropertyIsEqualTo>
              <ogc:PropertyName>EUNIS_Leg</ogc:PropertyName>
              <ogc:Literal>Palmetto brush</ogc:Literal>
            </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <se:PolygonSymbolizer>
            <se:Fill>
              <se:SvgParameter name="fill">#35e217</se:SvgParameter>
            </se:Fill>

          </se:PolygonSymbolizer>
        </se:Rule>
        <se:Rule>
          <se:Name>F6.1 - Western garrigues</se:Name>
          <se:Description>
            <se:Title>F6.1 - Western garrigues</se:Title>
          </se:Description>
          <ogc:Filter xmlns:ogc="http://www.opengis.net/ogc">
            <ogc:PropertyIsEqualTo>
              <ogc:PropertyName>EUNIS_Leg</ogc:PropertyName>
              <ogc:Literal>Western garrigues</ogc:Literal>
            </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <se:PolygonSymbolizer>
            <se:Fill>
              <se:SvgParameter name="fill">#c9a100</se:SvgParameter>
            </se:Fill>

          </se:PolygonSymbolizer>
        </se:Rule>
        <se:Rule>
          <se:Name>F9.12 - Lowland and collinar riverine willow scrub</se:Name>
          <se:Description>
            <se:Title>F9.12 - Lowland and collinar riverine willow scrub</se:Title>
          </se:Description>
          <ogc:Filter xmlns:ogc="http://www.opengis.net/ogc">
            <ogc:PropertyIsEqualTo>
              <ogc:PropertyName>EUNIS_Leg</ogc:PropertyName>
              <ogc:Literal>Lowland and collinar riverine willow scrub</ogc:Literal>
            </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <se:PolygonSymbolizer>
            <se:Fill>
              <se:SvgParameter name="fill">#1be5df</se:SvgParameter>
            </se:Fill>

          </se:PolygonSymbolizer>
        </se:Rule>
        <se:Rule>
          <se:Name>F9.31 - Oleander, chaste tree and tamarisk galleries</se:Name>
          <se:Description>
            <se:Title>F9.31 - Oleander, chaste tree and tamarisk galleries</se:Title>
          </se:Description>
          <ogc:Filter xmlns:ogc="http://www.opengis.net/ogc">
            <ogc:PropertyIsEqualTo>
              <ogc:PropertyName>EUNIS_Leg</ogc:PropertyName>
              <ogc:Literal>Oleander, chaste tree (Vitex agnus-castus) and tamarisk galleries</ogc:Literal>
            </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <se:PolygonSymbolizer>
            <se:Fill>
              <se:SvgParameter name="fill">#3ccac8</se:SvgParameter>
            </se:Fill>

          </se:PolygonSymbolizer>
        </se:Rule>
        <se:Rule>
          <se:Name>FB.4 - Vineyards</se:Name>
          <se:Description>
            <se:Title>FB.4 - Vineyards</se:Title>
          </se:Description>
          <ogc:Filter xmlns:ogc="http://www.opengis.net/ogc">
            <ogc:PropertyIsEqualTo>
              <ogc:PropertyName>EUNIS_Leg</ogc:PropertyName>
              <ogc:Literal>Vineyards</ogc:Literal>
            </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <se:PolygonSymbolizer>
            <se:Fill>
              <se:SvgParameter name="fill">#cc9dc3</se:SvgParameter>
            </se:Fill>

          </se:PolygonSymbolizer>
        </se:Rule>
        <se:Rule>
          <se:Name>G1.31 - Mediterranean riparian poplar forests</se:Name>
          <se:Description>
            <se:Title>G1.31 - Mediterranean riparian poplar forests</se:Title>
          </se:Description>
          <ogc:Filter xmlns:ogc="http://www.opengis.net/ogc">
            <ogc:PropertyIsEqualTo>
              <ogc:PropertyName>EUNIS_Leg</ogc:PropertyName>
              <ogc:Literal>Mediterranean riparian poplar forests</ogc:Literal>
            </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <se:PolygonSymbolizer>
            <se:Fill>
              <se:SvgParameter name="fill">#1d97dd</se:SvgParameter>
            </se:Fill>

          </se:PolygonSymbolizer>
        </se:Rule>
        <se:Rule>
          <se:Name>G1.732 - Italo-Sicilian Quercus pubescens woods</se:Name>
          <se:Description>
            <se:Title>G1.732 - Italo-Sicilian Quercus pubescens woods</se:Title>
          </se:Description>
          <ogc:Filter xmlns:ogc="http://www.opengis.net/ogc">
            <ogc:PropertyIsEqualTo>
              <ogc:PropertyName>EUNIS_Leg</ogc:PropertyName>
              <ogc:Literal>Italo-Sicilian Quercus pubescens woods</ogc:Literal>
            </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <se:PolygonSymbolizer>
            <se:Fill>
              <se:SvgParameter name="fill">#3eb719</se:SvgParameter>
            </se:Fill>

          </se:PolygonSymbolizer>
        </se:Rule>
        <se:Rule>
          <se:Name>G1.D4 - Fruit orchards</se:Name>
          <se:Description>
            <se:Title>G1.D4 - Fruit orchards</se:Title>
          </se:Description>
          <ogc:Filter xmlns:ogc="http://www.opengis.net/ogc">
            <ogc:PropertyIsEqualTo>
              <ogc:PropertyName>EUNIS_Leg</ogc:PropertyName>
              <ogc:Literal>Fruit orchards</ogc:Literal>
            </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <se:PolygonSymbolizer>
            <se:Fill>
              <se:SvgParameter name="fill">#d1cb07</se:SvgParameter>
            </se:Fill>

          </se:PolygonSymbolizer>
        </se:Rule>
        <se:Rule>
          <se:Name>G2.111 - Tyrrhenian cork-oak forests</se:Name>
          <se:Description>
            <se:Title>G2.111 - Tyrrhenian cork-oak forests</se:Title>
          </se:Description>
          <ogc:Filter xmlns:ogc="http://www.opengis.net/ogc">
            <ogc:PropertyIsEqualTo>
              <ogc:PropertyName>EUNIS_Leg</ogc:PropertyName>
              <ogc:Literal>Tyrrhenian cork-oak forests</ogc:Literal>
            </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <se:PolygonSymbolizer>
            <se:Fill>
              <se:SvgParameter name="fill">#646f0b</se:SvgParameter>
            </se:Fill>

          </se:PolygonSymbolizer>
        </se:Rule>
        <se:Rule>
          <se:Name>G2.121A - Southern Italian holm-oak forests</se:Name>
          <se:Description>
            <se:Title>G2.121A - Southern Italian holm-oak forests</se:Title>
          </se:Description>
          <ogc:Filter xmlns:ogc="http://www.opengis.net/ogc">
            <ogc:PropertyIsEqualTo>
              <ogc:PropertyName>EUNIS_Leg</ogc:PropertyName>
              <ogc:Literal>Southern Italian holm-oak forests</ogc:Literal>
            </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <se:PolygonSymbolizer>
            <se:Fill>
              <se:SvgParameter name="fill">#139722</se:SvgParameter>
            </se:Fill>

          </se:PolygonSymbolizer>
        </se:Rule>
        <se:Rule>
          <se:Name>G2.81 - Eucalyptus plantations</se:Name>
          <se:Description>
            <se:Title>G2.81 - Eucalyptus plantations</se:Title>
          </se:Description>
          <ogc:Filter xmlns:ogc="http://www.opengis.net/ogc">
            <ogc:PropertyIsEqualTo>
              <ogc:PropertyName>EUNIS_Leg</ogc:PropertyName>
              <ogc:Literal>Eucalyptus plantations</ogc:Literal>
            </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <se:PolygonSymbolizer>
            <se:Fill>
              <se:SvgParameter name="fill">#568455</se:SvgParameter>
            </se:Fill>

          </se:PolygonSymbolizer>
        </se:Rule>
        <se:Rule>
          <se:Name>G2.91 - Olive groves</se:Name>
          <se:Description>
            <se:Title>G2.91 - Olive groves</se:Title>
          </se:Description>
          <ogc:Filter xmlns:ogc="http://www.opengis.net/ogc">
            <ogc:PropertyIsEqualTo>
              <ogc:PropertyName>EUNIS_Leg</ogc:PropertyName>
              <ogc:Literal>Olive groves</ogc:Literal>
            </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <se:PolygonSymbolizer>
            <se:Fill>
              <se:SvgParameter name="fill">#a611eb</se:SvgParameter>
            </se:Fill>

          </se:PolygonSymbolizer>
        </se:Rule>
        <se:Rule>
          <se:Name>G2.92 - Citrus orchards</se:Name>
          <se:Description>
            <se:Title>G2.92 - Citrus orchards</se:Title>
          </se:Description>
          <ogc:Filter xmlns:ogc="http://www.opengis.net/ogc">
            <ogc:PropertyIsEqualTo>
              <ogc:PropertyName>EUNIS_Leg</ogc:PropertyName>
              <ogc:Literal>Citrus orchards</ogc:Literal>
            </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <se:PolygonSymbolizer>
            <se:Fill>
              <se:SvgParameter name="fill">#9cda14</se:SvgParameter>
            </se:Fill>

          </se:PolygonSymbolizer>
        </se:Rule>
        <se:Rule>
          <se:Name>G3.F - Highly artificial coniferous plantations</se:Name>
          <se:Description>
            <se:Title>G3.F - Highly artificial coniferous plantations</se:Title>
          </se:Description>
          <ogc:Filter xmlns:ogc="http://www.opengis.net/ogc">
            <ogc:PropertyIsEqualTo>
              <ogc:PropertyName>EUNIS_Leg</ogc:PropertyName>
              <ogc:Literal>Highly artificial coniferous plantations</ogc:Literal>
            </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <se:PolygonSymbolizer>
            <se:Fill>
              <se:SvgParameter name="fill">#375d13</se:SvgParameter>
            </se:Fill>

          </se:PolygonSymbolizer>
        </se:Rule>
        <se:Rule>
          <se:Name>H2.67 - Central Mediterranean calcareous screes</se:Name>
          <se:Description>
            <se:Title>H2.67 - Central Mediterranean calcareous screes</se:Title>
          </se:Description>
          <ogc:Filter xmlns:ogc="http://www.opengis.net/ogc">
            <ogc:PropertyIsEqualTo>
              <ogc:PropertyName>EUNIS_Leg</ogc:PropertyName>
              <ogc:Literal>Central Mediterranean calcareous screes</ogc:Literal>
            </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <se:PolygonSymbolizer>
            <se:Fill>
              <se:SvgParameter name="fill">#e62ea3</se:SvgParameter>
            </se:Fill>

          </se:PolygonSymbolizer>
        </se:Rule>
        <se:Rule>
          <se:Name>H3.24 - Western mediterraneo-montane chasmophyte communities</se:Name>
          <se:Description>
            <se:Title>H3.24 - Western mediterraneo-montane chasmophyte communities</se:Title>
          </se:Description>
          <ogc:Filter xmlns:ogc="http://www.opengis.net/ogc">
            <ogc:PropertyIsEqualTo>
              <ogc:PropertyName>EUNIS_Leg</ogc:PropertyName>
              <ogc:Literal>Western mediterraneo-montane chasmophyte communities</ogc:Literal>
            </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <se:PolygonSymbolizer>
            <se:Fill>
              <se:SvgParameter name="fill">#e31a1c</se:SvgParameter>
            </se:Fill>

          </se:PolygonSymbolizer>
        </se:Rule>
        <se:Rule>
          <se:Name>I1.1 - Intensive unmixed crops</se:Name>
          <se:Description>
            <se:Title>I1.1 - Intensive unmixed crops</se:Title>
          </se:Description>
          <ogc:Filter xmlns:ogc="http://www.opengis.net/ogc">
            <ogc:PropertyIsEqualTo>
              <ogc:PropertyName>EUNIS_Leg</ogc:PropertyName>
              <ogc:Literal>Intensive unmixed crops</ogc:Literal>
            </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <se:PolygonSymbolizer>
            <se:Fill>
              <se:SvgParameter name="fill">#e0dd77</se:SvgParameter>
            </se:Fill>

          </se:PolygonSymbolizer>
        </se:Rule>
        <se:Rule>
          <se:Name>I1.3 - Arable land with unmixed crops grown by low-intensity agricultural methods</se:Name>
          <se:Description>
            <se:Title>I1.3 - Arable land with unmixed crops grown by low-intensity agricultural methods</se:Title>
          </se:Description>
          <ogc:Filter xmlns:ogc="http://www.opengis.net/ogc">
            <ogc:PropertyIsEqualTo>
              <ogc:PropertyName>EUNIS_Leg</ogc:PropertyName>
              <ogc:Literal>Arable land with unmixed crops grown by low-intensity agricultural methods</ogc:Literal>
            </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <se:PolygonSymbolizer>
            <se:Fill>
              <se:SvgParameter name="fill">#f2fb40</se:SvgParameter>
            </se:Fill>

          </se:PolygonSymbolizer>
        </se:Rule>
        <se:Rule>
          <se:Name>I2.1 - Large-scale ornamental garden areas</se:Name>
          <se:Description>
            <se:Title>I2.1 - Large-scale ornamental garden areas</se:Title>
          </se:Description>
          <ogc:Filter xmlns:ogc="http://www.opengis.net/ogc">
            <ogc:PropertyIsEqualTo>
              <ogc:PropertyName>EUNIS_Leg</ogc:PropertyName>
              <ogc:Literal>Large-scale ornamental garden areas</ogc:Literal>
            </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <se:PolygonSymbolizer>
            <se:Fill>
              <se:SvgParameter name="fill">#b1d2c5</se:SvgParameter>
            </se:Fill>

          </se:PolygonSymbolizer>
        </se:Rule>
        <se:Rule>
          <se:Name>J1 - Buildings of cities, towns and villages</se:Name>
          <se:Description>
            <se:Title>J1 - Buildings of cities, towns and villages</se:Title>
          </se:Description>
          <ogc:Filter xmlns:ogc="http://www.opengis.net/ogc">
            <ogc:PropertyIsEqualTo>
              <ogc:PropertyName>EUNIS_Leg</ogc:PropertyName>
              <ogc:Literal>Buildings of cities, towns and villages</ogc:Literal>
            </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <se:PolygonSymbolizer>
            <se:Fill>
              <se:SvgParameter name="fill">#9c9b9b</se:SvgParameter>
            </se:Fill>

          </se:PolygonSymbolizer>
        </se:Rule>
        <se:Rule>
          <se:Name>J1.4 - Urban and suburban industrial and commercial sites still in active use</se:Name>
          <se:Description>
            <se:Title>J1.4 - Urban and suburban industrial and commercial sites still in active use</se:Title>
          </se:Description>
          <ogc:Filter xmlns:ogc="http://www.opengis.net/ogc">
            <ogc:PropertyIsEqualTo>
              <ogc:PropertyName>EUNIS_Leg</ogc:PropertyName>
              <ogc:Literal>Urban and suburban industrial and commercial sites still in active use</ogc:Literal>
            </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <se:PolygonSymbolizer>
            <se:Fill>
              <se:SvgParameter name="fill">#706e6b</se:SvgParameter>
            </se:Fill>

          </se:PolygonSymbolizer>
        </se:Rule>
        <se:Rule>
          <se:Name>J3.3 - Recently abandoned above-ground spaces of extractive industrial sites</se:Name>
          <se:Description>
            <se:Title>J3.3 - Recently abandoned above-ground spaces of extractive industrial sites</se:Title>
          </se:Description>
          <ogc:Filter xmlns:ogc="http://www.opengis.net/ogc">
            <ogc:PropertyIsEqualTo>
              <ogc:PropertyName>EUNIS_Leg</ogc:PropertyName>
              <ogc:Literal>Recently abandoned above-ground spaces of extractive industrial sites</ogc:Literal>
            </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <se:PolygonSymbolizer>
            <se:Fill>
              <se:SvgParameter name="fill">#4c4a4a</se:SvgParameter>
            </se:Fill>

          </se:PolygonSymbolizer>
        </se:Rule>
      </se:FeatureTypeStyle>
    </UserStyle>
  </NamedLayer>
</StyledLayerDescriptor>
